Subject: Re: [Healeys] tuning and timing

From: Austin Healey <[email-masked]>
Date: Thu, 6 Jun 2013 07:37:09 +0200

Are You sure that the carbs are rebuilt correctly? The position of the
butterflys is very delicate. If they are not spot on, You cannot close them
perfectly.

Normaly with HS4s, you should be able to set the idle regardless of the
timing.

Can You set the idling too low, soo that the engine stops?

Gergo

2013/6/6 john spaur <[email-masked]>

> Ok, I checked the archives but still have questions about timing and
> tuning the 3000 engine with three HS4 carbs.
>
> 1. The basics are set the valve clearances then set the breaker points.
> 2. Static time the car with #1 at TDC and pulley mark lined up with the
> timing cover pointer.
> 3. Set up the carb jets per the manual.
>
> From reading the archives it is not clear to me if the static timing
> should be advanced 10-15 degrees or static on the mark as the book states.
>
> Some posts stated it should be advanced as much as 35 degrees. Is that not
> when the engine is running at higher rpm's and the mechanical advance and
> vacuum advance have kicked in or should the static advance be higher?
>
> It seems the only way I can get the idle down low enough is to have the
> car static timed on the pointer and pulley marks. The carbs are rebuilt and
> there are no air leaks.
>
> What should the basic timing be when I am tuning the carbs?
>
> Any clues and help people can provide would be appreciated.
>
> John Spaur
> San Jose
> '62 BT7
> ______________________________**_________________
> Support Team.Net http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/**listinfo/healeys<http://autox.team.net/mailman/listinfo/healeys>
>
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/healeys/pajtamuvek@**gmail.com<http://autox.team.net/mailman/options/healeys/[email-masked]>
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Derek Job <[email-masked]>
Date: Thu, 6 Jun 2013 07:48:37 +0100

John

With the poor quality of todays fuel I think that 35 degrees advance is too
much for a road car. To answer one of your questions, that would be the
total advance when the mechanical advance is fully operational. The vacuum
advance is a fuel economy measure and only operates when the throttle is
slightly open.

Derek

On Thu, Jun 6, 2013 at 6:37 AM, Austin Healey <[email-masked]> wrote:

> > http://autox.team.net/mailman/**listinfo/healeys<
> http://autox.team.net/mailman/listinfo/healeys>
> >
> > options/healeys/pajtamuvek@**gmail.com<
> http://autox.team.net/mailman/options/healeys/[email-masked]>
> Support Team.Net http://www.team.net/donate.html
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: [email-masked]
Date: Thu, 6 Jun 2013 08:18:44 -0400 (EDT)

I set mine at 32 degrees full advance. I am using premium fuel & have about
9.75:1 compression ratio. The Max. advance is set with the vacuum line
disconnected. If the engine pings when lugging it (I.E. low RPM & pulling up a
hill) retard a few degrees. Most everyone I know has their timing between
30-32 degrees at full advance.
Gary Hodson

-----Original Message-----
From: Derek Job <[email-masked]>
To: Austin Healey <[email-masked]>
Cc: Healey List <[email-masked]>
Sent: Thu, Jun 6, 2013 1:49 am
Subject: Re: [Healeys] tuning and timing

John

Derek

[email-masked]

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Bob Spidell <[email-masked]>
Date: Thu, 06 Jun 2013 06:13:23 -0700

re: "With the poor quality of todays fuel ..."

What quality issues are we having with today's fuel?  Many modern cars--'family' sedans, even--will do 150MPH and 0-60 
in six seconds or less on 'pump' gas.  I just put 3,773 miles on my BJ8 over 6 states on pump gas--granted, my car is 
not high-compression; nominal at best--with no fuel-related issue.  I generally buy the 'name' brands--Chevron, Shell, 
etc.--but will buy no-name gas if necessary.

AFAIK, the octane-rating tests--motor ('M') and research ('R'); the US uses the average of the two--haven't changed in 
decades, if ever, so today's 91-octane gas has the same anti-detonation quality as 91-octane gas from 1950.  Many, if 
not all, gas stations have had to replace their underground tanks to prevent leakage into the environment; the 
side-effect being there shouldn't be much 50-year-old crud and water sitting on the bottom.  It's only anecdotal, but I 
put pump gas--probably containing ethanol--into an unlined steel can for my lawnmower and have had it sit for 3 years or 
more with no visible deterioration of the can or the gas (and the mower still runs fine on it).

Not heckling here; I'd just like to know what fuel quality-related issues people are having--I haven't heard of any (the 
carping about alcohol is another issue--I'm not a fan of the fuel or the political policy, but I haven't had any trouble 
with it).  Now, if the issue is 95-octane ((R+M)/2) gas isn't available at the pump any more; well that's not a quality 
but a supply&demand or maybe a cost issue (you can get 100-octane avgas at some stations in the southwest if you're 
willing to pay $6+/gal).

Bob

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Oudesluys <[email-masked]>
Date: Thu, 06 Jun 2013 15:43:31 +0200

Bob,

Do not let you get scared by the industry. They just want to sell additives.
There are very few people who have had problems with fuel, be it E5 or 
E10. If they had, it was mainly because of deteriorating old rubber 
hoses, diaphragms that should have been replaced years ago anyway and/or 
rust/dirt in the tank that dissolved once they started using the car 
again. When a car is well maintained and in regular use, there are 
hardly ever problems if at all.
I have found the same having had petrol in a can for years in the boot 
as a reserve. When I finally needed it there were no problems at all.
The fuel we have today is different from that in the '60s, but is does 
not mean the quality is worse.

Kees Oudesluijs
NL

Op 6-6-2013 15:13, Bob Spidell schreef:
> What quality issues are we having with today's fuel?  Many modern 
> cars--'family' sedans, even--will do 150MPH and 0-60 in six seconds or 
> less on 'pump' gas.  I just put 3,773 miles on my BJ8 over 6 states on 
> pump gas--granted, my car is not high-compression; nominal at 
> best--with no fuel-related issue.  I generally buy the 'name' 
> brands--Chevron, Shell, etc.--but will buy no-name gas if necessary.
>
> AFAIK, the octane-rating tests--motor ('M') and research ('R'); the US 
> uses the average of the two--haven't changed in decades, if ever, so 
> today's 91-octane gas has the same anti-detonation quality as 
> 91-octane gas from 1950.  Many, if not all, gas stations have had to 
> replace their underground tanks to prevent leakage into the 
> environment; the side-effect being there shouldn't be much 50-year-old 
> crud and water sitting on the bottom.  It's only anecdotal, but I put 
> pump gas--probably containing ethanol--into an unlined steel can for 
> my lawnmower and have had it sit for 3 years or more with no visible 
> deterioration of the can or the gas (and the mower still runs fine on 
> it).
>
> Not heckling here; I'd just like to know what fuel quality-related 
> issues people are having--I haven't heard of any (the carping about 
> alcohol is another issue--I'm not a fan of the fuel or the political 
> policy, but I haven't had any trouble with it).  Now, if the issue is 
> 95-octane ((R+M)/2) gas isn't available at the pump any more; well 
> that's not a quality but a supply&demand or maybe a cost issue (you 
> can get 100-octane avgas at some stations in the southwest if you're 
> willing to pay $6+/gal).
>
> Bob
>
>

[email-masked]

---

From: Derek Job <[email-masked]>
Date: Thu, 6 Jun 2013 15:07:37 +0100

You can call it whatever you want but it is too low octane for our cars and
lower than they were designed for so the shop manual guidelines are not
directly applicable. I run Shell V-Power 99 octane.

BTW most octane boosters do not increase the octane content by the amounts
claimed.

Derek

On Thu, Jun 6, 2013 at 2:13 PM, Bob Spidell <[email-masked]> wrote:

> cars--'family' sedans, even--will do 150MPH and 0-60 in six seconds or less
> on 'pump' gas.  I just put 3,773 miles on my BJ8 over 6 states on pump
> gas--granted, my car is not high-compression; nominal at best--with no
> fuel-related issue.  I generally buy the 'name' brands--Chevron, Shell,
> today's 91-octane gas has the same anti-detonation quality as 91-octane gas
> from 1950.  Many, if not all, gas stations have had to replace their
> underground tanks to prevent leakage into the environment; the side-effect
> being there shouldn't be much 50-year-old crud and water sitting on the
> bottom.  It's only anecdotal, but I put pump gas--probably containing
> ethanol--into an unlined steel can for my lawnmower and have had it sit for
> 3 years or more with no visible deterioration of the can or the gas (and
> the mower still runs fine on it).
>
> Not heckling here; I'd just like to know what fuel quality-related issues
> people are having--I haven't heard of any (the carping about alcohol is
> another issue--I'm not a fan of the fuel or the political policy, but I
> haven't had any trouble with it).  Now, if the issue is 95-octane ((R+M)/2)
> gas isn't available at the pump any more; well that's not a quality but a
> supply&demand or maybe a cost issue (you can get 100-octane avgas at some
> stations in the southwest if you're willing to pay $6+/gal).
>
> Bob
>
>
> ***********************************************************************
> ***********************************************************************
> options/healeys/derek.c.job@**gmail.com<http://autox.team.net/mailman/options/healeys/[email-masked]>

[email-masked]

---

From: Austin Healey <[email-masked]>
Date: Thu, 6 Jun 2013 16:20:17 +0200

"The fuel we have today is different from that in the '60s, but is does not
mean the quality is worse."

Thats the key. It is different. You have to keep it in mind when tuning
your engine. The more hps/litre the engine has, the more problems You will
face if using the factory tunning data. Running on maybe the most common
problem, but pinking under load is also an issue. This is not down to
detonation resistence of the fuel, rather down to quicker burning and also
down to different float level (if You set the fuel level according to the
factory data, You usualy get lower than factory, thus running on lean
mixture on partial load.

Gergo

[email-masked]

---

From: Chris Dimmock <[email-masked]>
Date: Fri, 7 Jun 2013 00:27:36 +1000

Bob. With all due respect...
1. What speed average did you cover your 3,773 miles in?
Full throttle?? 3 weeks??
Seriously. Modern cars. Modern fuel. Your car was never designed to run modern
ethanol based fuel.
2. Bob. Run your car on a dyno for 20 mins on 91 octane fuel at the factory
redline. Go on. On a dyno. Why not? Go on.
Well, i wouldn't either. that's not the fuel the factory specified. Is it???
If you believe your own argument. Then just do it. Run your car at factory max
rpm on that crap fuel. If you believe it's all good - just do it. 20 mins.
Why wouldn't you?
Me? I wouldn't run my Healey with 91 Octane (US octane, not UK or AU) for
longer than it took me to drive to a proper service station. And I wouldn't
drive at over 2,000 rpm
BUT - i'd happily put my BJ8 on a dyno at 6,000 rpm for 20 minutes, running
100 octane (AU) fuel. But you have to put yours on a dyno at 5,700 rpm with 91
octane (US) for the same 20 minutes.
Deal??
That should explain the difference... It's not just about octane. It's about
fuel quality.
Sincerely.
Chris

Sent from my iPhone

> What quality issues are we having with today's fuel?  Many modern
cars--'family' sedans, even--will do 150MPH and 0-60 in six seconds or less on
'pump' gas.  I just put 3,773 miles on my BJ8 over 6 states on pump
gas--granted, my car is not high-compression; nominal at best--with no
fuel-related issue.  I generally buy the 'name' brands--Chevron, Shell,
etc.--but will buy no-name gas if necessary.
>
> AFAIK, the octane-rating tests--motor ('M') and research ('R'); the US uses
the average of the two--haven't changed in decades, if ever, so today's
91-octane gas has the same anti-detonation quality as 91-octane gas from 1950.
Many, if not all, gas stations have had to replace their underground tanks to
prevent leakage into the environment; the side-effect being there shouldn't be
much 50-year-old crud and water sitting on the bottom.  It's only anecdotal,
but I put pump gas--probably containing ethanol--into an unlined steel can for
my lawnmower and have had it sit for 3 years or more with no visible
deterioration of the can or the gas (and the mower still runs fine on it).
>> much for a road car.

[email-masked]

---

From: john spaur <[email-masked]>
Date: Thu, 06 Jun 2013 20:10:36 -0700

Thanks to everyone that replied to my original post. I adjusted the 
throttle plates to seal better, set the timing to about 6 degrees 
BTDC and was able to get the idle down to around 750 to tune the 
carbs. Things are working better now.

John Spaur
'62 BT7

[email-masked]